/*--------------------------------------------------------------
# Contact One
--------------------------------------------------------------*/
.contact-one {
    position: relative;
    display: block;
    padding: 0 0 108px;
    z-index: 1;
}

.contact-one__inner {
    position: relative;
    display: block;
    background-color: var(--bytezdevs-white);
    padding: 75px 50px 80px;
    border-radius: 10px;
}

.contact-one__left {
    position: relative;
    display: block;
    margin-top: 24px;
}

.contact-one__left .section-title__tagline-box {
    transform: rotate(-20deg);
    margin-bottom: 17px;
}

.contact-one__right {
    position: relative;
    display: block;
}

.contact-one__form {
    position: relative;
    display: block;
}

.contact-one__input-box {
    position: relative;
    display: block;
    margin-bottom: 25px;
}

.contact-one__input-title {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 11px;
}

.contact-one__input-box input[type="text"],
.contact-one__input-box input[type="email"],
.contact-one__input-box input[type="number"],
.contact-one__input-box input[type="file"] {
    position: relative;
    height: 50px;
    width: 100%;
    background-color: transparent;
    border: 1px solid #ECECEC;
    padding-left: 20px;
    padding-right: 20px;
    outline: none;
    font-size: 16px;
    color: var(--bytezdevs-gray);
    display: block;
    font-weight: 400;
    line-height: 50px;
    border-radius: 5px;
}

.contact-one__input-box input[type="file"] {
    padding: 0;
    padding-left: 27px;
    line-height: 45px;
    color: var(--bytezdevs-black);
}

.custom-file-input::-webkit-file-upload-button {
    visibility: hidden;
}

.custom-file-input::before {
    content: 'Choose file';
    display: inline-block;
    background: transparent;
    border: 0;
    border-right: 1px solid #ECECEC;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    position: absolute;
    top: 2px;
    bottom: 0;
    left: 0;
    padding-left: 20px;
    padding-right: 20px;
}

.custom-file-input:hover::before {
    border-color: #ECECEC;
}

.contact-one__input-box textarea {
    position: relative;
    height: 120px;
    width: 100%;
    background-color: transparent;
    border: 1px solid #ECECEC;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    outline: none;
    font-size: 16px;
    color: var(--bytezdevs-gray);
    display: block;
    font-weight: 400;
    border-radius: 5px;
}

.contact-one__input-box.text-message-box {
    height: 120px;
}

.contact-one__btn-box {
    position: relative;
    display: block;
}

/*--------------------------------------------------------------
# Contact Two
--------------------------------------------------------------*/
.contact-two {
    position: relative;
    display: block;
    background-color: #f3f3f3;
    padding: 120px 0 90px;
    z-index: 1;
}

.contact-two__top {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 51px;
}

.contact-two__top .section-title {
    margin-bottom: 0px;
}

.contact-two__top .section-title__tagline-box {
    background: transparent;
    border: 1px solid var(--bytezdevs-base);
}

.contact-two__top .section-title__tagline-shape {
    background-color: var(--bytezdevs-base);
}

.contact-two__top .section-title__tagline {
    color: var(--bytezdevs-base);
}

.contact-two__bottom {
    position: relative;
    display: block;
}

.contact-two__single {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
    background-color: var(--bytezdevs-white);
    border-radius: 8px;
    padding: 30px 25px 30px;
    margin-bottom: 30px;
}

.contact-two__icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 72px;
    height: 72px;
    background-color: rgba(var(--bytezdevs-base-rgb), .12);
    border-radius: 50%;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.contact-two__single:hover .contact-two__icon {
    background-color: var(--bytezdevs-black);
}

.contact-two__icon span {
    position: relative;
    display: inline-block;
    font-size: 24px;
    color: var(--bytezdevs-base);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.contact-two__single:hover .contact-two__icon span {
    color: var(--bytezdevs-white);
}

.contact-two__content {
    position: relative;
    display: block;
}

.contact-two__content h3 {
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
}

.contact-two__content p {
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    color: #4D5056;
    margin-top: 6px;
}

.contact-two__content p a {
    color: #4D5056;
}

.contact-two__content p a:hover {
    color: var(--bytezdevs-base);
}

/*--------------------------------------------------------------
# contact Three
--------------------------------------------------------------*/
.contact-three {
    position: relative;
    display: block;
    padding: 115px 0 108px;
    z-index: 1;
}

.contact-three .contact-one__inner {
    background-color: transparent;
    padding: 0;
}








/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/